/* Core */
html, body {
    overflow-x: hidden;
}

img {
    max-width: 100%;
    height: auto !important;
}

.container.content {
    line-height: 1.7;
    font-size: 16px;
}

h1, h2, h3, h4, h5 {
/*    font-family: Source Sans Pro, san-serif; */
    font-family: Arial, sans-serif;
    font-weight: bold;
}

/* Header */
header {
    position: relative;
    transition: 0.2s ease all;
    -webkit-transition: 0.2s ease all;
}

header [id="header-social"] {
    text-align: center;
    margin-top: 20px;
}

.top-header {
    background: #fff;
    z-index: 99;
    padding: 0px;
}

.ad-wrapper {
    margin: 30px auto;
    text-align: center;
}

@media all and (min-width: 768px) {
    .ad-wrapper {
        margin: 60px auto;
    }
}

[id="social-header"] {
    padding: 10px 0 20px;
    position: relative;
}

@media all and (min-width: 768px) {
    [id="social-header"] {
        margin-bottom: 15px;
    }

    [id="social-header"]:after {
        position: absolute;
        content: '';
        border-bottom: 1px solid #eee;
        left: 15px;
        right: 15px;
        height: 10px;
        display: block;
        bottom: -15px;
    }
}

.right-align {
    text-align: right;
}

.msl-loginbutton {
    transition: 0.2s ease all;
    -webkit-transition: 0.2s ease all;
}

.msl-loginbutton:hover {

}

[id="login-text"] {
    display: none
}

@media all and (min-width: 768px) {
    [id="login-text"] {
        display: inline-block;
        margin-top: 3px;
    }

    .msl-loginbutton {
        float: none;
        margin: 0;
    }
}

a.twitter {
    color: #46bbff;
}

a.fb {
    color: #2f85e8;
}

a.yt {
    color: #e8412f;
}

a.igram {
    color: #233644;
}

a.twitter span, a.fb span, a.yt span, a.igram span {
    transition: 0.2s ease all;
    -webkit-transition: 0.2s ease all;
    margin: 5px 3px;
}

a.twitter span {
    background: #46bbff;
}

a.fb span {
    background: #2f85e8;
}

a.yt span {
    background: #e8412f;
}

a.igram span {
    background: #233644;
}

a.twitter:hover span, a.fb:hover span, a.yt:hover span, a.igram:hover span {
    border-radius: 10px;
}

a.logo {
    margin: 35px auto;
    display: block;
    background-repeat: no-repeat;
    background-size: contain;
}

.footer-logo {
    display: block;
    width: 160px;
    margin: 0 auto 50px;
}

@media all and (min-width: 768px) {

    a.logo {
        float:left;
    }

    footer a.logo {
        float: none;
        margin: 0 auto 30px;
    }
}

/* Navigation */

[role="navigation"] {
    position: relative;
    transition: 0.2s ease all;
    -webkit-transition: 0.2s ease all;
    z-index: 30;
    height: 0;
    overflow: hidden;
}

.active-nav [role="navigation"] {
    height: auto;
    margin-bottom: 20px;
}

.navigation.admin-nav {
    margin-top: 20px;
}

.navigation ul {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
}

.navigation ul li {
}

.navigation ul li a {
    display: block;
    font-size: 16px;
    padding: 10px 15px;
    color: #000;
    background: #eee;
    margin-bottom: 1px;
    transition: 0.2s ease all;
    -webkit-transition: 0.2s ease all;
}

.navigation ul li a.search span.nav-text {
    text-indent: -5000px;
    display: inline-block;
}
.navigation ul li a.search:before {
    content: "\f002";
    text-indent: 0;
    font-family: FontAwesome;
}

.navigation ul li a:hover, .navigation ul li a.current {
    text-decoration: none;
    background: #0397D6;
    color: #fff;
}

.navigation {
}

[role="navigation"] #search, .content [id*="pnlSearch"] {
  display:none;
  width: 100%;
  padding: 15px 0;
}
.content [id*="pnlSearch"] {display:block;}
[role="navigation"] #search input.textbox, .content [id*="pnlSearch"] input.textbox {
  width: 80%;
  padding: 10px;
  border:none;
  vertical-align: top;
}
.content [id*="pnlSearch"] input.textbox {
    border: 1px solid #ccc;
}
[role="navigation"] #search input.button, .content [id*="pnlSearch"] input.button {
  border-radius: 0;
  width: 19%;
  font-size: 14px;
  vertical-align: top;
  padding: 8px 10px;
}
.content [id*="pnlSearch"] input.button {
    font-size: 17px;
}

@media (min-width: 768px) {
    [role="navigation"], .active-nav [role="navigation"] {
        position: relative;
        margin: 0 0 20px;
        width: auto;
        height: auto;
        background: #E6ECEE;
        top: 0;
        clear: both;
    }

    .navbar-toggle {
        display: none!important;
    }

    .navigation ul {
        padding: 0px 0;
        list-style: none;
        border-top: 1px solid #e6e7e8;
    }

    .navigation ul ul {
        display: none;
    }

    .navigation ul li {
        padding: 0;
        margin: 0;
        flex-grow: 1;
    }

    .navigation ul li a {
        display: block;
        padding: 15px 5px;
        margin: 0;
        color: #111;
        font-size: 18px;
        line-height: 1.2;
        transition: 0.2s ease all;
        -webkit-transition: 0.2s ease all;
        text-decoration: none;
        background: transparent;
    }

    .navigation ul li a:hover {
    }

    .navigation ul li:last-child a {
        margin-right: 0;
    }
}


.navigation a.current {
    font-weight: 500;
}

@media all and (min-width: 768px) {
    .navigation ul {
        text-align: center;
        margin: 0;
        display: flex;
    }
}

.navbar-toggle {
    padding: 12px 8px;
    margin-top: 0px;
    background: #fff;
    margin-right: 0;
    margin-bottom: 0;
    position: absolute;
    border-radius: 0;
    bottom: 0;
    right: 15px;
    z-index: 100;
}

.active-nav .navbar-toggle {
    background: #eee;
}

.navbar-toggle .icon-bar {
    background: #333;
    border-radius: 0px;
}

/* Fixed header (on scroll) */
/* @media all and (min-width: 992px) {  .nav-scrolled {   padding-top: 375px;  }  .nav-scrolled header {   position: fixed;   top: 0;   z-index: 20;   background: rgba(255, 255, 255, 0.95);   border-bottom: 1px solid #ddd;   left: 0;   right: 0;  }  .nav-scrolled header .navbar {   margin-bottom: 0;  }  .nav-scrolled header .navigation ul {   border: none;   margin-left: 125px;   margin-right: 125px;  }  .nav-scrolled header [id="header-social"] {   right: 0px;   top: 21px;   z-index: 100;  }  .nav-scrolled header [id="header-social"] a {   background-size: contain;   font-size: 10px;   margin-right: 5px  }  .nav-scrolled header a.logo {   float: left;   max-width: 100px;   margin: 10px 10px 0 -30px;   position: relative;   z-index: 100;  }  .nav-scrolled header .navigation a {   font-size: 14px;   margin: 15px 2px;   padding-left: 9px;   padding-right: 9px  }  .nav-scrolled header #logo-credit {   display: none;  }  }    @media all and (min-width:1200px) {  .nav-scrolled header a.logo {   float: left;   max-width: 100px;   margin: 10px 50px 0 -20px;  }  .nav-scrolled header .navigation ul {  }  .nav-scrolled header .navigation a {   font-size: 16px;   margin: 15px 2px;   padding-left: 9px;   padding-right: 9px;  }  .nav-scrolled header [id="header-social"] {   top: 20px;  }  .nav-scrolled header [id="header-social"] a {   font-size: 14px;   margin: 0;  }  .nav-scrolled header #logo-credit {   display: block;   left: 110px;   top: 42px;   z-index: 100;  }  }*/
/* Account */
[id="admin-tools"] .admin-label {
    display: none;
}

.admin-bar [class*="links-"] > ul > li > a {
    color: #313134;
}

@media all and (min-width: 768px) {
    [id="admin-tools"] .admin-label {
        display: inline;
    }
}

/* Account bar colour and position  */
.admin-bar {
    background: #eae9ed;
    z-index: 100;
    /*position: fixed;*/
    top: 0;
    left: 0;
    /*height: 40px;*/
    right: 0;
}

.admin-bar .dropdown-menu {
    margin-top: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    min-width: 200px;
}

.admin-bar ul.level_1 {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: rgba(255, 255, 255, 0.9);
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    top: 39px;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 0 0;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0px 6px 12px rgba(0, 0, 0, .175);
    border-top: 1px solid #fff;
    color: #000;
    border-left: none;
}

.admin-bar a {
    -webkit-transition: 0.2s ease all;
    transition: 0.2s ease all;
}

.admin-bar ul.level_1 .divider {
    height: 1px;
    margin: 9px 0;
    overflow: hidden;
    background-color: #e5e5e5;
}

.admin-bar ul.level_1 > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #000;
    white-space: nowrap;
}

.admin-bar ul.level_1 > li > a:hover, .admin-bar ul.level_1 > li > a:focus {
    text-decoration: none;
    background-color: #bfdb2e;
    color: #000;
}

.admin-bar ul.level_1 > .active > a, .admin-bar ul.level_1 > .active > a:hover, .admin-bar ul.level_1 > .active > a:focus {
    color: #333;
    text-decoration: none;
    background-color: #cacac0;
    outline: 0;
}

.admin-bar ul.level_1 > .disabled > a, .admin-bar ul.level_1 > .disabled > a:hover, .admin-bar ul.level_1 > .disabled > a:focus {
    color: #777;
}

.admin-bar ul.level_1 > .disabled > a:hover, .admin-bar ul.level_1 > .disabled > a:focus {
    text-decoration: none;
    cursor: not-allowed;
    background-color: transparent;
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

.admin-bar .open > a, .admin-bar li:hover > a {
    outline: 0;
}

.links-left .nav>li>a:focus, .links-left .nav>li>a:hover, .links-left .nav>li>a.current, .links-left .nav>li:hover>a, .links-left .nav>li>a.open:focus, .links-left .nav>li>a.open:hover, .links-left .nav>li>a.open.current, .links-left .nav>li:hover>a.open {
    background: #fff;
    color: #000;
}

.links-right .nav>li>a:focus, .links-right .nav>li>a:hover, .links-right .nav>li>a.current, .links-right .nav>li:hover>a, .links-right .nav>li>a.open:focus, .links-right .nav>li>a.open:hover, .links-right .nav>li>a.open.current, .links-right .nav>li:hover>a.open, .nav .open>a:focus, .nav .open>a:hover {
    background: #fff;
    color: #000;
}

.admin-bar .links-left {
    float: left;
    width: 40%;
}

.admin-bar .links-right {
    float: right;
    width: 60%;
}

@media all and (min-width: 768px) {
    .admin-bar [class^="links"] > ul > li {
    }

    .admin-bar .nav>li>a {
        color: #cacac0;
    }
}

/* Navigation behaviour */
.admin-bar .links-left > ul, .admin-bar .links-left > ul > li {
    display: inline-block;
}

.admin-bar .links-right > ul > li {
    display: block;
    float: right;
}

/* Mobile only admin settings */
@media all and (max-width: 480px) {
    header[role="banner"] .logo img {
        max-width: 90px;
    }

    .admin-bar [class*="links"] {
        margin: 0 -15px;
        border-top: 1px solid rgba(255, 255, 255, 0.5);
    }

    [class*="links"] .dropdown-menu {
        left: auto;
        right: 0;
        top: 42px;
    }

    .admin-bar .links-right > ul > li > a {
        padding: 10px 12px;
    }

    .admin-bar [class*="links"] > ul, .admin-bar [class*="links"] > ul > li {
        position: static;
    }

    .admin-bar [class*="links"] > ul .dropdown-menu {
        width: 100%;
        border-top: none;
        margin-top: -1px;
    }

    .admin-bar .links-right > ul > li:last-child {
        float: right;
    }

    .admin-bar .nav>li>a:focus, .admin-bar .nav>li>a:hover, .admin-bar .nav>li>a.current, .admin-bar .nav>li:hover>a, .admin-bar .nav>li>a.open:focus, .admin-bar .nav>li>a.open:hover, .admin-bar .nav>li>a.open.current, .admin-bar .nav>li:hover>a.open {
        background: #fff;
        color: #000;
    }
}

@media all and (min-width: 992px) {
    .admin-bar .links-left {
        overflow-x: visible;
        height: 40px;
    }

    .admin-bar .links-left > ul > li {
        display: block;
        float: left;
    }

    .admin-bar .open > ul.level_1, .admin-bar li:hover > ul.level_1 {
        display: block;
    }
}

/* Basket */
.admin-bar [id="basket"] {
    margin: 0 10px 5px;
}

.admin-bar [id="basket"] h3 {
    display: none;
}

.badge.quantity {
    padding: 3px 6px 3px 5px;
    margin-right: 2px;
    border: none;
    background: #bfdb2e;
    color: #000;
}

/* Page banner */
.banner-wrapper {
    position: relative;
}

.banner-wrapper .breadcrumb {
    border-radius: 0;
    margin: 15px;
    text-align: center;
}

@media all and (min-width: 768px) {
    .banner-wrapper .breadcrumb {
        position:absolute;
        left: 50%;
        bottom: 0;
        padding: 10px 15px;
        background: rgba(255,255,255,0.9);
        border-radius: 0;
        margin: 0;
        transform: translateX(-50%);
        text-align: center;
    }
}

.banner-wrapper .breadcrumb>li+li:before {
    display: none;
}

.banner-wrapper .breadcrumb>li+li {
    margin-left: 5px;
}

/* PAGER */
.bx-wrapper .bx-pager {
    text-align: center;
    font-size: .85em;
    font-family: Arial;
    font-weight: bold;
    color: #fff;
    padding: 15px;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}

.bx-wrapper .bx-pager .bx-pager-item, .bx-wrapper .bx-controls-auto .bx-controls-auto-item {
    display: inline-block;
    *zoom: 1; *display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
    background: #eee;
    text-indent: -9999px;
    display: block;
    width: 10px;
    height: 10px;
    margin: 0 5px;
    outline: 0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #0397D6;
}

[id="static-banner"] {
    position: relative;
    margin-bottom: 0px;
    overflow: hidden;
}

.bx-wrapper + [id="static-banner"], [id="news-banner"] + [id="static-banner"] {
    display: none;
}

.msl-pagebanner {
    margin: 0 -50px 0px;
}
@media all and (max-width:768px) {
    .msl-pagebanner {
        margin-bottom:15px !important;
    }
}

.msl-pagebanner.panorama {
    margin: 0;
}

.msl-pagebanner.circle {
    margin: 0;
}

.msl-pagebanner img {
    display: block;
    margin: 0 auto;
    width: 100%;
}
.page-details {
    padding:20px 0;
}
@media all and (min-width: 768px) {
.page-details {
    padding: 25px 25px 20px 0;
    background: rgba(255,255,255,0.8);
    position: relative;
    margin: 0 0 20px;
}
  .page-details:before {
    content: '';
    background: rgba(255,255,255,0.8);
    position: absolute;
    top:0;
    left:-30px;
    width:30px;
    bottom:0px;
  }
}
.page-details h1 {
    margin:0;
    padding: 0
}
.page-details [id="breadcrumb"] {
    font-size: 100%;
    padding: 0;
}
.page-details .msl-breadcrumb ul {
    margin:0; padding:0; text-align: left;
}
[id="breadcrumb"] li+li:before {display:none; }
[id="breadcrumb"] li+li {margin-left:4px;}
[id="breadcrumb"] li:nth-of-type(2n) a {color:#C6093A;}
[id="breadcrumb"] li:nth-of-type(3n) a {color:#83C91F;}

.item-pad .msl_blog_description {
    padding-top: 50px;
    background: url(org-icon-i.png) 50% 0 no-repeat;
}

.item-pad .msl-recentblogposts {
    padding-top: 50px;
    background: url(icon-pen.png) 50% 0 no-repeat;
}

@media all and (min-width: 768px) {
    .msl-pagebanner {
        margin: -20px 0 0px;
    }
}

.page-detail {
    text-align: center;
    margin: 40px 0;
    border-bottom: 1px solid #ccc;
    padding-bottom: 30px
}

hr {
    border-color: #ccc;
}

@media all and (min-width: 992px) {
    .page-detail, hr {
        margin: 40px -40px;
    }
}

h2 {
    margin: 40px 0;
    font-weight: 900;
    line-height: 1;
    font-size: 20px;
    padding: 0 15px;
    color: #000;
}

h1 {
    margin: 0;
    font-weight: 900;
    line-height: 1;
    font-size: 24px;
    padding: 0 15px;
    color: #000;
}

hgroup[id="section-page-header"] h2 {
    font-size: 18px;
}

hgroup {
    text-align: center;
    border-top: 1px solid #e6e7e8;
    padding: 30px 0;
    margin-top: 40px;
}

@media all and (min-width: 600px) {
    hgroup {
        padding: 40px 0;
    }
}

hgroup h3 {
    font-size: 14px;
    margin-bottom: 0;
}

.page-detail h1:after, .grouping-details h1:after {
    content: '.';
    margin-left: 0.25%;
}

.page-detail p, .grouping-details p {
    font-size: 16px;
    color: #062D3F;
    padding: 0 20px;
    margin: 1em 0 0;
}

@media all and (min-width: 600px) {
    h1 {
        font-size: 30px;
        padding: 0;
    }

    h2 {
        font-size: 24px;
    }

    hgroup[id="section-page-header"] h2 {
        font-size: 20px;
    }

    hgroup h3 {
        font-size: 18px;
    }

    .page-detail p, .grouping-details p {
        padding: 0 20px;
        font-size: 16px;
        line-height: 1.4;
    }
}

@media all and (min-width: 768px) {
    h1 {
        font-size: 36px;
    }

    h2 {
        font-size: 30px;
    }

    hgroup[id="section-page-header"] h2 {
        font-size: 30px;
    }

    .page-detail p, .grouping-details p {
        padding: 0 80px;
        font-size: 20px;
    }
}

@media all and (min-width: 992px) {
    h1 {
        font-size: 42px;
    }

    h2 {
        font-size: 36px;
    }

    hgroup[id="section-page-header"] h2 {
        font-size: 32px;
    }
}

@media all and (min-width: 1200px) {
    h1 {
        font-size: 50px;
    }

    h2 {
        font-size: 42px;
    }

    hgroup[id="section-page-header"] h2 {
        font-size: 36px;
    }
}

body ul.breadcrumb {
    background: none;
    margin: 15px 0;
}

.page-detail .msl-breadcrumb, .grouping-details .msl-breadcrumb {
    padding: 0;
    font-size: 100%;
    text-align: center;
}

.breadcrumb>li+li: before {
    display: none;
}

.addthis_sharing_toolbox {
    margin: 20px 0 0;
    padding: 0 0 40px;
    border-bottom: 1px solid #ccc;
}

.msl-pagebanner + h1, .page-title {
    margin: 30px 0;
    color: #c00;
    border-bottom: 1px solid #333;
    text-align: center;
    padding: 0 0 20px;
}

.widget-title {
    font-size: 24px;
    margin: 0px 0 0px;
    position: relative;
    padding: 0;
}

.widget-title.green-title {
    background: #7c0;
    border-color: #5b0;
}

.widget-title.black-title {
    background: #333;
    border-color: #000;
}

/* News banner */
[id="news-banner"] {
}

[id="news-banner"] .news-detail {
    width: auto;
    margin: 0 auto;
    padding: 15px 20px;
    background: #fff;
    border-bottom: 1px solid #c1283a;
}

[id="news-banner"] .news-detail p.leader {
    display: none;
}

@media all and (min-width: 600px) {
    [id="news-banner"] .news-detail p.leader {
        display: inline;
    }
}

@media all and (min-width: 992px) {
    [id="news-banner"] .news-detail {
        width: 800px;
        margin: 0 auto;
        padding: 15px 20px;
        position: absolute;
        bottom: 20px;
        left: 50%;
        margin-left: -400px;
        background: #fff;
        border-left: 5px solid #c1283a;
        border-bottom: none;
    }
}

@media all and (min-width: 1200px) {
    [id="news-banner"] .news-detail {
        width: 1140px;
        margin-left: -570px;
    }
}

[id="news-banner"] h5 {
    display: inline;
    background: #fff;
    margin: 0 10px 0 0;
}

[id="news-banner"] h5 a {
    width: 1140px;
    margin: 0 auto;
    padding: 0;
    color: #000;
    font-size: 18px;
    font-weight: 600;
    top: 50%;
}

[id="news-banner"] p {
    display: inline;
    margin: 5px 0 0;
    font-size: 18px;
}

[id="news-banner"] p .msl-morelink {
    margin: 0 0 0 10px;
    font-size: 12px;
    display: inline-block;
    padding: 3px 5px;
    background: #eee;
    color: #333;
    font-weight: 600;
}

.bx-wrapper {
    position: relative;
    margin-bottom: 30px;
}

.bx-controls-direction {
}

.bx-controls-direction a {
    position: absolute;
    top: 50%;
    height: 200px;
    width: 130px;
    text-indent: -5000px;
    transform: translateY(-50%);
    transition: 0.2s ease all;
    -webkit-transition: 0.2s ease all;
    display: none;
}
@media all and (min-width:768px) {
    .bx-controls-direction a { display: block; }
}

.bx-controls-direction a.bx-prev {
    background: url(arrow-left.png) 50% 50% no-repeat;
    left: 0px;
}

.bx-controls-direction a.bx-next {
    background: url(arrow-right.png) 50% 50% no-repeat;
    right: 0;
}

.bx-controls-direction a.bx-prev:hover { left: -10px; }
.bx-controls-direction a.bx-next:hover { right: -10px; }


/* Content */
/* Sidebar */

.section-title {
    display: block;
    text-align: center;
    font-size: 18px;
    border-bottom: 1px solid #ccc;
    margin: -10px 0 0;
    padding: 0 0 10px;
    cursor: pointer;
}
.section-title:after {
    content:'\f0dd';
    font-family: Fontawesome;
    top:-4px;
    position: relative;
    margin-left: 5px;
    font-size: 120%;
}
.active-aside .section-title:after {
    content:'\f0de';
    top: 5px
}
.section-title + div, #breadcrumb {display:none;}
.active-aside .section-title + div {display: block;}

@media all and (min-width:768px) {
    .section-title { display:none;}
    .section-title + div, #breadcrumb {display:block;}
}

aside .grouping-logo img {
    display: block;
    margin: 0 auto;
}

aside .box {
    border-bottom: 2px solid #062D3F;
    margin: 0 0 20px;
    padding: 12px 13px;
    background-color: #eaebec;
    position: relative;
}

aside .box:empty {
    display: none;
}

aside .box > *:first-child, aside .box > *:first-child h3 {
    margin-top: 0;
    padding-top: 0;
}

aside .box h2, aside .box h3 {
    margin-top: 0;
    padding-top: 0;
    font-weight: 600;
    font-size: 20px;
}

aside .box h3 {
    font-weight: normal;
}

aside ul {
    margin: 0;
    padding: 0;
    list-style: none;
    background: #eee;
}

aside li ul {
    margin: 0 0 0px;
    /* background: #fff; */
    /* padding: 10px 0; */
    font-size: 90%;
}

aside li li ul {
    margin: 5px 10px 15px;
}

aside li ul li {
    border-bottom: 1px solid #ccc;
}

aside li {
    margin: 0;
    padding: 0;
    list-style: none;
}

aside li li {
    margin-left: 10px;
}

aside li li li {
    list-style: circle outside;
}

aside a {
    display: block;
}

aside li a {
    padding: 8px 15px;
    transition: 0.2s ease all;
    -web-transition: 0.2s ease all;
    color: #000;
}

aside li a:hover {
    text-decoration: none;
    background: #dadada;
    color: #000;
}

aside li a.current {
    background: #C6093A;
    color: #fff;
}

aside li li a.current {
    background: #83C91F;
}

aside li a.current + ul {
    margin-top: 1px;
}

aside [id="org-name"] {
    font-size: 16px;
    line-height: 1.5;
}

aside .grouping-contact {
    display: block;
    margin: 10px 0 0;
    font-size: 11px;
    padding: 10px 0 0;
}

aside p + .grouping-contact {
    border-top: 1px solid #ccc;
}

@media all and (min-width: 320px) {
    aside .grouping-contact {
        font-size: 12px;
    }
}

@media all and (min-width: 480px) {
    aside .grouping-contact {
        font-size: 14px;
    }
}

aside .grouping-contact > a {
    padding-left: 24px;
    word-wrap: break-word;
    display: block;
}

aside [id="root-link"] {
    display: none;
}

@media all and (min-width: 768px) {
    aside [id="root-link"] {
        display:block;
        padding: 10px 15px;
        background: #eee;
        color: #000;
        letter-spacing: 1px;
        text-transform: uppercase;
        transition: 0.3s ease all;
        -webkit-transition: 0.3s ease all;
        border-left: 5px solid #c00;
        margin-bottom: 10px;
        border-bottom: 1px solid #aaa;
    }

    aside [id="root-link"]:hover {
        background: #ccc;
        text-decoration: none;
        text-color: #fff;
        border-left: 1px solid #ccc;
        letter-spacing: 0;
    }
}

aside .join_list {
    background: transparent;
    margin:0;
}
[id="group-join"] {
    background: #eee;
    padding: 20px;
    margin: 0 0 30px
}
[id="group-join"] h3 {
    margin: 0 0 10px;
}
[id="group-join"] li {
    padding:10px 110px 10px 0; margin:0; position: relative;
    border-bottom: 1px solid #ccc;
    margin:0;
}
[id="group-join"] li:last-child {
    padding-bottom:0; border: none;
}
[id="group-join"] input.button {
    position: absolute;
    right:0;
    top:50%;
    transform: translateY(-50%);
    margin:0;
    border-radius: 0;
    font-size: 14px;
    background: #83C91F;
    transition: 0.2s ease all;
    -webkit-transition: 0.2s ease all;
}
[id="group-join"] input.button:hover {
    background: #C6093A;
}
aside .grouping-logo {
    margin: 0 0 30px;
}

aside [id="group-committee"] {}
aside [id="group-committee"] ul {
  background: transparent;
}
aside [id="group-committee"] dt a {
    display: block;
    word-wrap:break-word;
    text-overflow: ellipsis;
    overflow: hidden;
    padding: 0;
    margin: 10px 0;
}
aside [id="group-committee"] a:hover {
  background: transparent;
}


.inline-widget, .inline-widget > a {
    display: inline;
    margin: 0 3px;
}

/* Ad banner */
.ad-banner {
    text-align: center;
    margin: 30px 0;
}

/* Footer */
footer {
    background: #243135;
    position: relative;
    padding-top: 0px;
    padding-bottom: 0px;
    color: #fff;
    margin-top: 30px;
    text-align: center;
    font-size: 16px;
}
footer h3 {
    font-weight: normal;
    margin: 0 0 20px;
    font-size: 22px;
}
footer > div {
    padding: 60px 0;
}
footer address {
    line-height: 1.8;
    margin-top: 20px;
}
[id="footer-nav"] {
    background: #2D3D42;
    margin-left: -15px;
    margin-right: -15px;
    text-align: left;
}
[id="footer-nav"] .container {
    max-width: 300px; text-align: center; transition: 0.2s ease all;
}
@media all and (min-width: 768px) {
[id="footer-nav"] .container {
    max-width: 600px;
}    
}
@media all and (min-width: 992px) {
[id="footer-nav"] .container {
    max-width: none; text-align: left
}    
}
@media all and (min-width: 1400px) {
[id="footer-nav"] .container {
    max-width: 1160px;
}    
}

footer p a, footer p a:hover {
    color: #aaddff;
}

footer p {
    margin: 10px 0;
}
footer p.c-number {
    text-align:center;
    margin: 20px 0 0 0;
}
footer a[id="ukmsl"] {
    background: transparent;
    color: #c00;
    padding: 5px 10px;
    border-radius: 2px;
    margin: 5px 0;
    border-bottom: 1px solid transparent;
    display: inline-block;
    transition: 0.3s ease all;
    -wekbit-transition: 0.3s ease all;
}

footer a[id="ukmsl"]:hover {
    background: #a00;
    border-color: #800;
    color: #fff;
    text-decoration: none;
}

footer:before, footer:after {
    position: absolute;
    content: ' ';
    top: -5px;
    height: 5px;
    width: 33.3%;
}

.footernav ul {
    margin: 0 0 60px;
    padding: 0;
    list-style: none;
}

.footernav li {
    margin: 0 0px 10px;
    padding: 0;
    display: block;
}

.footernav li a {
    display: block;
    padding: 0;
    color: #fff;
    transition: 0.2s ease all;
    -webkit-transition: 0.2s ease all;
}

.footernav li a:hover {
    color: #13a7f6;
    text-decoration: none;
}

.footer-banner {
    text-align: center;
}

footer h2 {
    margin: 0 0 15px;
    font-size: 18px;
    padding: 30px 0 0;
    border-top: 1px solid #ccc
}

@media all and (min-width: 768px) {
    footer h2 {
        margin: 0 0 15px;
        padding-top: 0;
        border-top: 0;
    }
}

footer .map-link {
    display: block;
    margin: 15px 0 30px;
    border: 1px solid #fff;
}

/* Member lists */
.msl-groupedmemberlist {
}

.msl-groupedmemberlist ul {
    margin: 15px 0;
    padding: 0;
    list-style: none;
    border-bottom: 1px solid #ccc;
}

.msl-groupedmemberlist ul li {
    margin: 0;
    padding: 10px 0;
    border-top: 1px solid #ccc;
}

.msl-groupedmemberlist ul li .badge {
    background: transparent;
    border-radius: 0;
    font-size: inherit;
    font-weight: normal;
    border: none;
    padding: 0;
    text-align: left;
    display: block;
}

.msl-groupedmemberlist ul li .badge dl {
    margin: 0;
}

.msl-groupedmemberlist ul li .badge dt {
}

.msl-groupedmemberlist ul li .badge_tools {
    width: auto;
    margin: 0;
    padding: 0;
}
.msl-groupedmemberlist ul li .badge_tools a {
    padding: 0;
    margin: 10px;
}

.msl-groupedmemberlist ul li .badge_tools img {
    padding: 0;
    max-width: 40px;
}

/* Organisation lists */
body ul.msl_organisation_list {
    margin: 0 -10px;
    padding: 0;
    text-align: center;
}

body ul.msl_organisation_list li {
    margin: 0px 19px 30px;
    width: 200px;
    vertical-align: top;
    padding: 0 ;
    font-size: 16px;
    display: none;
    text-align: center;
    border-top: 1px solid #ccc;
}

body ul.msl_organisation_list li.active {
    display: inline-block;
}

body ul.msl_organisation_list li img {
    display: block;
    margin: 20px auto 0px;
}

body ul.msl_organisation_list li a {
    color: #333;
    font-size: 18px;
    line-height: 1.3;
}

body ul.msl_organisation_list li .logo {
    border-radius: 300px;
    overflow: hidden;
}

ul.msl_organisation_list li dl {
    display: none;
}

/* Image navigation */
.msl-imagenav {
    margin: 0 0 20px;
}

.msl-imagenav ul {
    margin: 0 -15px;
    padding: 0;
    list-style: none;
}

.msl-imagenav li {
    padding: 0 15px;
    background: transparent;
    width: 100%;
    margin: 0 0 15px;
    text-align: center;
}

.msl-imagenav li a {
    position: relative;
    padding-top: 50%;
    text-decoration: none;
}

.msl-imagenav li a img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}

.msl-imagenav li .msl-imagenav-title {
    margin: 10px 0;
    display: block;
    font-weight: bold;
    font-size: 20px;
    position: relative;
    color: #062D3F;
}

.msl-imagenav li .msl-imagenav-title:before, .msl-imagenav li .msl-imagenav-title:after {
    position: absolute;
    border-width: 40px 80px;
    border-color: transparent transparent #fff;
    border-style: solid;
    width: 0;
    height: 0;
    content: '';
    left: 50%;
    z-index: 10;
    transform: translateY(-100%) translateX(-50%);
    top: -10px;
    margin: 0px;
}
.msl-imagenav li .msl-imagenav-title:after {
    border-width: 24px 48px;
    transition: 0.2s ease all;
    -webkit-transition: 0.2s ease all;
}
.msl-imagenav li:hover .msl-imagenav-title:after {
border-width: 32px 64px;
}

.msl-imagenav li:nth-of-type(3n+1) .msl-imagenav-title:after {
    border-bottom-color: #C6093A;
}
.msl-imagenav li:nth-of-type(3n+2) .msl-imagenav-title:after {
    border-bottom-color: #5c2A9D;
}
.msl-imagenav li:nth-of-type(3n+3) .msl-imagenav-title:after {
    border-bottom-color: #83C91F;
}

.msl-imagenav li .msl-imagenav-description {
    font-size: 16px;
    margin: -9px 10px 0px;
    display: block;
    line-height: 1.4;
}

@media all and (min-width: 600px) {
    .msl-imagenav li {
        width: 50%;
        float: left;
    }

    .msl-imagenav li:nth-of-type(2n+1) {
        clear: left;
    }
}



.msl-imagenav a {
    padding: 15px 0px;
    color: #000;
    display: block;
    font-size: 18px;
}

/* Grouping pages */
.grouping-details {
    text-align: center;
}

.grouping-details .grouping-logo {
    border-radius: 500px;
    overflow: hidden;
    display: inline-block;
    margin: 30px 0;
}

[id="group-info"] {
    text-align: center;
}

[id="group-info"] .join-group {
    margin: 0 auto 15px;
    max-width: 600px;
}

[id="group-info"] .join-group h3 {
    display: none;
}

.msl-propvalue {
    margin: 20px 0;
}

/* Buttons */
body input.button {
    text-decoration: none;
    background: #09c;
    color: #fff;
    border: none;
    border-radius: 5px;
    font-weight: normal;
    padding: 7px 10px;
    font-size: 100%;
}

.clickcatcher {
    position: fixed;
    padding: 0;
    margin: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0);
    z-index: 20;
}

@media all and (min-width: 992px) {
    .clickcatcher {
        display: none !important;
    }
}

.navigation li .searchbar {
    /*position: absolute;        */
    z-index: 400;
    top: 20px;
    right: 0;
}

.navigation .fa-inverse {
    color: #777;
}

.search-form {
    display: none;
    background: #062D3F;
    width: auto;
    text-align: center;
    left: 0;
    top: 1px;
    z-index: 1;
    height: 100%;
    overflow: hidden;
    margin: -20px -15px 0;
    padding: 50px;
    clear: both;
}

.search-form input.textbox {
    width: 100%;
    display: inline-block;
    padding: 10px;
    color: #fff;
    font-size: 28px;
    border-radius: 2px;
    background: #062D3F;
    border-color: #062D3F;
}

.search-form input.textbox: focus {
    border-color: #062D3F;
}

.search-form input.button {
    display: block;
    width: 100%;
    margin: 10px 0 0;
    font-size: 16px;
    padding: 10px 15px;
}

@media all and (min-width: 768px) {
    .search-form input.button {
        display: inline-block;
        margin: 0 0 0 10px;
        font-size: 16px;
        padding: 12px 20px;
        width: auto;
    }

    .search-form input.textbox {
        width: 80%;
        display: inline-block;
        padding: 10px;
        color: #fff;
        font-size: 28px;
        border-radius: 2px;
    }

    .search-form input: focus, .search-form textarea:focus {
        outline: none;
    }
}

[id="search-dismiss"] {
    color: #fff;
    padding: 7px 15px;
    background: #900;
    display: block;
    margin: 15px auto 0;
    border-radius: 4px;
    font-weight: 600;
    cursor: pointer;
}

[id="search-dismiss"]:hover {
    color: #fff;
    background: #333;
}

@media all and (min-width: 992px) {
    [id="search-dismiss"] {
        display: none;
    }
}

@media all and (max-width: 991px) {
    .search-form {
        position: fixed;
        top: 40px;
        left: 0;
        right: 0;
        bottom: 0;
        margin: 0;
        z-index: 100;
        background: rgba(6, 46, 63, 0.9);
    }
}

/* Social icons */
[id="group-social"] {
    margin: 20px 0;
}
[id="group-social"] div {
    display: inline-block;
    margin: 0px 5px 0px 0;
    vertical-align: top;
}
[id="group-social"] a {
    text-indent: -5000px;
    position: relative;
    width: 36px;
    height: 36px;
    display: inline-block;
    border-radius: 50px;
    padding:0;
    margin:0;
    transition: 0.2s ease all;
    color: #fff;
    -webkit-transition: 0.2s ease all;
    border: 3px solid transparent;
}
[id="group-social"] a:hover {
    border-color: rgba(255,255,255,0.5);
}
[id="group-social"] a:before {
    text-indent: 0;
    left:50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    position: absolute;
    font-size: 18px;
}
.msl_facebook, .msl_facebook:hover {
    background: #2f85e8;
}

.msl_facebook:before {
    content: "\f09a";
    font-family: FontAwesome;
}

.msl_twitter, .msl_twitter:hover {
    background: #46bbff;
}

.msl_twitter:before {
    content: "\f099";
    font-family: FontAwesome;
}

.msl_email, .msl_email:hover {
    background: #C6093A;
}

.msl_email:before {
    content: "\f0e0";
    font-family: FontAwesome;
}

.msl_web, .msl_web:hover {
    background: #337ab7;
}

[id="group-social"] .msl_web:before {
    content: "\f0ac";
    font-family: FontAwesome;
    font-size: 20px;
}

.msl_instagram {
    background: #46008c;
}

.msl_instagram:before {
    content: "\f16d";
    font-family: FontAwesome;
}

/* Generic grid layout */
.grid-list-item {
    padding: 15px;
    text-align: center;
}

@media all and (min-width: 600px) {
    .grid-list-item {
        text-align: center;
        display: inline-block;
        width: 48%;
        vertical-align: top;
    }
}

@media all and (min-width: 992px) {
    .grid-list-item {
        width: 32%;
    }
}

/* Shop */
body .catalogue_productlist {
    margin: 20px -10px;
    padding: 0;
}

body .catalogue_productlist li {
    float: none;
    width: 200px;
    text-align: left;
    margin: 0 10px 20px;
    padding: 0;
    list-style: none;
    display: inline-block;
    position: relative;
    height: auto;
    vertical-align: top;
}

body .catalogue_productlist div {
    float: left;
    width: auto;
    height: auto;
    text-align: left;
    margin: 0;
    padding: 0;
}

body .catalogue_productlist a {
    display: block;
    color: #000;
}

body .catalogue_productlist img {
    width: 100%!important;
    height: auto;
    display: block;
    margin: 0 auto;
    border: 1px solid #ccc !important;
}

body .catalogue_productlist .msl-product-name {
    display: block;
    padding: 10px;
    line-height: 1.5;
}

body .catalogue_productlist .msl-product-price {
    position: absolute;
    top: 1px;
    right: 1px;
    background: rgba(200,200,200,0.8);
    color: #000;
    padding: 3px 8px;
    font-size: 16px;
    border-radius: 0 0;
}

body span.discount {
    text-decoration: line-through;
    color: #c00;
    padding-right: 10px;
}

/* Volunteering */
.volunteering-nav {
    text-align: center;
    background: #fafafa;
    padding: 10px 5px 5px;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    border-radius: 0 0 3px 3px;
    margin: 0 0 15px;
}

.volunteering-nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.volunteering-nav li {
    display: inline-block;
    margin: 0 0px 5px;
}

.volunteering-nav .btn {
    border: 1px solid #ccc;
    background: #fff;
    color: #333;
    transition: 0.2s ease all;
    font-size: 12px;
    -webkit-transition: 0.2s ease all;
}

.volunteering-nav .btn:hover, .volunteering-nav .btn.current {
    color: #fff;
    background-color: #5bc0de;
    border-color: #46b8da;
}

@media all and (min-width: 768px) {
    .volunteering-nav {
        padding: 15px 10px 10px;
    }

    .volunteering-nav li {
        margin: 0 5px 5px;
    }

    .volunteering-nav .btn {
        font-size: inherit;
    }
}

/* Sabb Pledge list - news style */
.pledge-list {
    margin: 30px 0;
}

.pledge-list .news_item {
    margin: 0;
    padding: 0;
}

.pledge-list .news_item p, .pledge-list .news_item img {
    display: none;
}

.pledge-list .news_item h5 {
    margin: 0;
    padding: 0;
}

.pledge-list .news_item h5 a {
    display: block;
    padding: 15px;
    margin: 0 0 5px;
    transition: 0.3s ease all;
    -webkit-transition: 0.3s ease all;
    border-left: 1px solid transparent;
}

.pledge-list .news_item.msltaggreen h5 a {
    background: #D6FCA3;
    color: #6AAE26;
}

.pledge-list .news_item.msltagyellow h5 a {
    background: #FBF47B;
    color: #8C8305;
}

.pledge-list .news_item.msltagred h5 a {
    background: #ff6262;
    color: #900;
}

.pledge-list .news_item h5 a:hover {
    text-decoration: none;
    border-left: 5px solid;
}

.embed-responsive {
    margin: 30px 0;
}

/* News list */

.newslist {
  margin: 30px 0;
  text-align: center;
}
.newslist .news_all {
  display:none;
}
.newslist h3 a {
  color: #000;
}
.newslist .msl-image {
  position: relative;
  display: block;
}
.newslist .msl-image:before, .newslist .msl-image:after {
  content: '';
  position: absolute;
  z-index: 10;
  border-style: solid;
  border-color: transparent transparent white;
  border-width: 40px 80px;
  bottom: 0px;
  left:50%;
  transform: translateX(-50%);
}
.newslist .msl-image:after {  
  border-width: 25px 50px;
}

.newslist .msl-image:nth-of-type(3n+1):after { border-bottom-color:#C6093A; }
.newslist .msl-image:nth-of-type(3n+2):after { border-bottom-color:#5C2A9D; }
.newslist .msl-image:nth-of-type(3n+3):after { border-bottom-color:#83C91F; }

/* Eventlist */

/* Events */

.eventlist {
  margin: 60px auto;
  max-width: 400px;
}
.eventlist .event_item {
    position: relative;
}
.eventlist dl {margin:0;}
.eventlist  .msl_event_description, .eventlist  .msl_event_location { display:none; }
.eventlist  .msl_event_name {
  position: absolute;
  bottom:0;
  left:0;
  padding: 12px 15px;
  color: #fff;
  background: #0397D6;
  font-size: 18px;
  font-weight: normal;
  transition: 0.2s ease all;
  -webkit-transition: 0.2s ease all;
}

.eventlist  .event_item:hover .msl_event_name {
  bottom:5px;
  left:5px;
}
.eventlist  .msl_event_name:hover {
  text-decoration:none;
}

.eventlist  .msl_event_time {
  position: absolute;
  top: 15px;
  right: 15px;
  padding: 8px 10px;
  background: #fff;
  color: #000;
}
.eventlist .eventlist_day {
    clear: both;
    margin: 0 0 30px;
}
.eventlist .eventlist_day:before {
    display: table;
    content: " ";
}
.eventlist .eventlist_day:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.eventlist .eventlist_day h4 {
    clear: both;
    padding: 0 0 15px;
    margin: 0 15px 15px 0;
    font-weight: normal;
    font-size: 21px;
    border-bottom: 1px solid #ccc;
}
@media all and (min-width: 600px) {
  .eventlist  { max-width: 800px; }
  .eventlist  .event_item { width: 50%; float:left;}
}
@media all and (min-width: 992px) {
  .eventlist  { max-width: none; }
  .eventlist  .event_item { width: 33.33%; }
  .eventlist.two-wide .event_item { width: 50%; }
}
.eventlist .event-day {
    display: block;
    text-align: center;
    font-size: 32px;
    font-weight: 600;
    line-height: 1;
    margin: 0 0px;
}

.eventlist .event-month {
    display: block;
    text-align: center;
    font-size: 11px;
    text-transform: uppercase;
    line-height:1;
}

/* Admin navigation */

.admin-nav {}
.admin-nav ul {
  margin: 30px 0;
  padding:0;
  list-style: none;
}
.admin-nav li {
  display: inline-block;
  margin: 0 10px 5px 0;
  padding:0;
}
.admin-nav li a {
  padding: 10px 12px;
  background: #eee;
  transition: 0.2s ease all;
  -webkit-transition: 0.2s ease all;
  color: #000;
}
.admin-nav li a:hover, .admin-nav li a.current {
  text-decoration: none;
  background: #09c;
  color: #fff;
}

h2.arrow-title {
  text-align: center;
  font-size: 22px;
  font-weight: normal;
  padding: 0 0 20px;
  margin: 0 0 60px;
  border-bottom: 1px solid #cacaca;
  position: relative;
}
h2.arrow-title:after {
  content: '';
  border-color: #eee transparent transparent;
  border-width: 20px 40px;
  border-style: solid;
  left:50%;
  position: absolute;
  bottom: -1px;
  transform: translateX(-50%) translateY(100%);
}

.sidebar-description {
  background: #0397D6;
  margin: 30px 0;
  padding: 30px;
  color: #fff;
}
.sidebar-description * {
    color: #fff;
}
.sidebar-description h2 {
  font-size: 22px;
  padding: 0 0 ;
  margin: 0 0 15px;
}
.sidebar-description > *:last-child {
  margin-bottom: 0;
}
#product h1 {
    font-size:25px;
}




.advertSky {
    max-width: 180px;
    float: left;
    margin: 0 15px 15px 0;}